@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.header .layout {
  position: relative;
  z-index: 99;
}
.header .layout .headnav {
  height: 62px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .layout .headnav .lbox {
  width: 507px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .layout .headnav .lbox a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
}
.header .layout .headnav .rbox {
  display: flex;
}
.header .layout .headnav .rbox a {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  margin: 0px 15px;
  display: inline-block;
}
.header .layout .headnav .rbox a:nth-child(1) {
  margin-right: 29px;
}
.header .lbox span,
.header .rbox span {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
}
.footer {
  min-width: 1180px;
  margin-top: 50px;
}
.footer .footer-link {
  padding: 20px 0;
}
.footer .footer-link h3 {
  font-size: 18px;
  display: block;
  color: #666666;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
.footer .footer-link a {
  font-size: 16px;
  display: block;
  float: left;
  text-align: left;
  margin-right: 25px;
  color: #666666;
  line-height: 30px;
}
.footer .footer-link a:hover {
  color: #2f8b35;
}
.footer .info-wrap {
  text-align: center;
  background-color: #2f8b35;
  padding: 55px 0;
}
.footer .info-wrap span {
  font-size: 14px;
  color: white;
  display: inline-block;
  line-height: 24px;
}
.footer .info-wrap span.last {
  margin-right: 0;
}
.footer .info-wrap div:first-child span {
  margin-right: 17px;
}
.footer .info-wrap div:nth-child(2) a {
  margin-right: 17px;
}
.footer .info-wrap div:last-child span {
  margin-right: 6px;
}
.footer .info-wrap a {
  font-size: 14px;
  color: white;
}
.footer .info-wrap a i {
  display: inline-block;
  width: 18px;
  height: 20px;
  vertical-align: -3px;
}
.text-list {
  width: 100%;
  border-top: none;
  overflow: hidden;
}
.text-list ul li {
  line-height: 24px;
  overflow: hidden;
  margin-top: 11px;
}
.text-list ul li a {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  width: 85%;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.text-list ul li a:hover {
  font-weight: bold;
  color: #2f8b35 !important;
  font-size: 18px;
}
.text-list ul li a i {
  width: 9px;
  height: 9px;
  background: #2f8b35;
  border-radius: 50%;
  display: inline-block;
  font-style: normal;
  line-height: 24px;
  margin: 0 10px 2px 3px;
}
.text-list ul li span {
  font-size: 17px;
  font-weight: 400;
  color: #999999;
  float: right;
}
.navigation-bread {
  margin-top: 20px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #2f8b35;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
.fill .head {
  height: 28px;
  line-height: 28px;
  position: relative;
  padding: 0 12px;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: bold;
  color: #2f8b35;
  line-height: 28px;
  letter-spacing: 1px;
  margin-right: 29px;
}
.fill .head ul {
  float: left;
}
.fill .head ul li {
  position: relative;
  float: left;
  margin-right: 10px;
  font-size: 15px;
  color: #666666;
  font-weight: 400;
  line-height: 28px;
  cursor: pointer;
}
.fill .head ul .on {
  color: #2f8b35;
}
.fill .head ul .on:after {
  content: " ";
  position: absolute;
  height: 2px;
  width: 100%;
  background: #2f8b35;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.fill .head a {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #999999;
}
.fill .head:after {
  content: "";
  width: 4px;
  height: 17px;
  background-color: #2f8b35;
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
}
.main {
  width: 100%;
  background-color: #F5F7FA;
}
.main .layout {
  width: 1200px;
  margin: 0 auto;
}
.layout {
  width: 1200px;
  margin: 0 auto;
}
body a:hover {
  cursor: pointer;
}
.itme-words .text-list ul li {
  line-height: 36px;
}
.navigation-bread {
  margin-bottom: 16px;
}
